export const logoSrc = {
  AmericanExp: require("./../Images/Logo/Logo-AmericanExp.jpg"),
  Facebook: require("./../Images/Logo/Logo-FaceBook.png"),
  Instagram: require("./../Images/Logo/Logo-Instagram.png"),
  KEEP: require("./../Images/Logo/Logo-KEEP.png"),
  LinkedIn: require("./../Images/Logo/Logo-LinkedIn.png"),
  MasterCard: require("./../Images/Logo/Logo-Master.png"),
  MoFA: require("./../Images/Logo/Logo-MoFA.png"),
  NMA: require("./../Images/Logo/Logo-NMA.png"),
  NTB: require("./../Images/Logo/Logo-NTB.png"),
  Skype: require("./../Images/Logo/Logo-Skype.png"),
  TAAN: require("./../Images/Logo/Logo-TAAN.jpg"),
  TripAdvisor: require("./../Images/Logo/Logo-TripAdvisor.png"),
  Twitter: require("./../Images/Logo/Logo-Twitter.png"),
  Visa: require("./../Images/Logo/Logo-Visa.jpg"),
};

export const logoUrl = {
  AmericanExp: "https://www.americanexpress.com/",
  Facebook: "https://www.facebook.com/auravacation.pvt.ltd",
  Instagram: "https://www.instagram.com/",
  KEEP: "https://keepnepal.org/",
  LinkedIn: "https://np.linkedin.com/",
  MasterCard: "https://www.mastercard.us/en-us.html",
  MoFA: "https://mofa.gov.np/",
  NMA: "https://www.nepalmountaineering.org/",
  NTB: "https://www.welcomenepal.com/",
  Skype: "https://www.skype.com/en/",
  TAAN: "https://www.taan.org.np/",
  TripAdvisor: "https://www.tripadvisor.com/",
  Twitter: "https://twitter.com/explore",
  Visa: "https://www.visa.co.in/",
};
